Commit 3582f01f authored by Lukas Schwaighofer's avatar Lukas Schwaighofer

add replaces/breaks to openvas-nasl package

required because the newly created openvas-nasl package contains files
previously contained in libopenvas-dev and libopenvas9
parent e02d8868
......@@ -93,6 +93,8 @@ Section: net
Architecture: any
Depends: ${misc:Depends},
${shlibs:Depends},
Replaces: libopenvas-dev (<< 9.0.1-4), libopenvas9 (<< 9.0.1-4)
Breaks: libopenvas-dev (<< 9.0.1-4), libopenvas9 (<< 9.0.1-4)
Description: remote network security auditor - nasl tool
The Open Vulnerability Assessment System is a modular security auditing
tool, used for testing remote systems for vulnerabilities that should be
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment